Subject: Sorry ... quite off-topic, methinks
From: [email-masked] (Vincent - Dirk Ertner)

24 May 1998 13:25:00 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hi there!

I have an absolutely newbie question:

I want to load a DLL. I read many fragments of code regarding
DLLEntryPoints and LoadLibrary ... but I simply don't get a simple syntax
out of it.

What do I really have to

1. #include
2. call (functions)
3. store (variables)

I want to load the DLL 'capi2032.dll' ... and I need it in C++ ...

Hope some gentle reader might help me in this basic need ... ;-))

Vince

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".